<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">


    <gradient
        android:startColor="#FFE9D3"
        android:endColor="#FAC499"
        android:angle="0"/>
    <corners
        android:radius="@dimen/dp_5"/>
</shape>